<?php
/**
 *   通话列表
 *  @author  system
 *  @version    1.0
 *  @date 2018-12-18 16:38:51
 *
 */
namespace App\Repositories\Call;

use App\Repositories\Base\Repository;


class ListRepository extends Repository {

    public function model() {
        return \App\Models\CallListModel::class;
    }

    
}
